No provider found - what to do?

Hi,
am new at SUSE Linux, so this question may be "admin to stupid!":
Its SLES 15.2 and I need to install ** libcap1-1.97-1.15.x86_64** for an ORACLE 19.8 Database.
I issue: yast --install libcap1-1.97-1.15.x86_64....
No provider of 'libcap1-1.97-1.15.x86_64' found
Does this mean libcap is unknown to SLES 15.2? Do I need to add a repository?
Thx
Chris

Comments

Sign In or Register to comment.